#!/usr/bin/env python3
# -*- coding: utf-8 -*-

"""
	Module contant les fonctions permettant de lire et écrire des fichiers dans le format TMF
	
	@author: mysaa
"""


class WorldSaver():
    
    def __init__():
        regSize=0
